Subject: Help with IMDISP.

From: psada at acca.nmsu.edu (psada)
Date: 2 Sep 1994 15:28:07 GMT

Hi. I am a new to FITS. I was attempting to use Version 7.9
of IMDISP, which is a FITS viewer for the PC, and had some trouble
getting it to work. I downloaded and unzipped it with no apprent
problems. However, when I run it the program refuses to recognize
even its own sample files as having the proper format (ie. it does
not load its own demo files properly) asking me for info about the
file that it is obviously reading correctly from the header (I used
the LABel command).

	I have tried this on three different PCs with the same
result. Even downloaded it again. Am I missing something? Is there
a flag or environment variable that I have to set? The manual does
not cover anything about errors in its own sample files.

	Any help will be appreciated. Thank you.

						Pedro Valdes Sada
						psada at acca.nmsu.edu